body {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	color:#FFF;
	overflow:hidden;
}
.header {
	text-align: center;
	background-color: #000040;
	height: 48px;
}
.background {
	position:absolute;
	top:48px;
	left:0px;
	z-index:0;
}
.footer {
	background-color: #000040;
	height: 30px;
}
.foreground {
	position:absolute;
	top:0px;
	left:0px;
	padding:0px 0px 0px 0px;
	z-index:1
}
.wholetable {
	font-size: 14pt;
	font: 100% Verdana;
	border-collapse: collapse;
	min-width: 1004px;
}
.title {
	font-family: Verdana;
	font-weight: bold;
	font-size: 20pt;
}
.subtitle {
	font-family: Verdana;
	font-size: 16pt;
	padding-left:20px;
}
.beampic {
	text-align: center;
	width: 128px;
}
.positionvalue {
	text-align: right;
	color: #FFD000;
	font-size: 15pt;
}
.BeamlineStatus {
	font: 100%/24px Verdana;
	padding-right: 10px;
}
.BeamlineStatusTitle {
	font: 14pt/30px Verdana;
}
.leftside {
	border-collapse: collapse;
	margin:0px 0px 0px 0px;
}
.time {
	width: 200px;
	font-size: 8pt;
	text-align: center;
}
.box {
	width: 22px;
	height: 22px;
	background-color: #000000;
}
#topright {
	position:absolute;
	top: 64px;
	font-family: Verdana;
	font-size: 12pt;	
	width: 300px;
}
#bottomright {
	position:absolute;
	top: 240px;
	width: 440px;
	height: 350px;
}
#beam, #cross {
	position: absolute;
	width: 128px;
	height: 128px;
	top: 64px;
	z-index: 1;
}
#note1text, #note1time, #note2text, #note2time, #note3text, #note3time, #note4text, #note4time {
	color: #FFD000;
}
#note1time, #note2time, #note3time, #note4time {
	width: 156px;
	text-align: center;
}
#PX2g, #Mg, #XRASg, #SWASg, #SXRg, #MIg {
	width: 120px;
	text-align: center;
	color: #FFD000;
}
